package com.fdkankan.common.constant;

/**
 * 标识系统部署环境是国内服还是国际服
 */
public enum InternationalType {

    CN("cn", "中国"),
    ABROAD("abroad", "海外");

    private String code;
    private String message;

    private InternationalType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
